@charset "UTF-8";
/* CSS Document */

img { border: none;}

p,li,th,td,h1,h2,h3,h4,h5,dt,dd { text-align: left;}

.xs { font-size: xx-small }
.xm { font-size: x-small }
.sm { font-size: small }
.md { font-size: medium }
.la { font-size: large !important; }
.xr { font-size: x-large }
.xl { font-size: xx-large }
.sr { font-size: smaller }
.lr { font-size: larger }
.pt { font-size: 10pt }
.px { font-size: 20px }
.pe { font-size: 200% }

.ma5 { margin: 5px !important;}
.ma10 { margin: 10px !important;}

.mt0 { margin-top: 0 !important;}
.mt5 { margin-top: 5px !important;}
.mt10 { margin-top: 10px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt40 { margin-top: 40px !important;}
.mt50 { margin-top: 50px !important;}

.mt_10 { margin-top: -10px !important;}
.mt_20 { margin-top: -20px !important;}
.mt_45 { margin-top: -45px !important;}

.mr5 { margin-right: 5px !important;}
.mr10 { margin-right: 10px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr30 { margin-right: 30px !important;}
.mr40 { margin-right: 40px !important;}
.mr50 { margin-right: 50px !important;}
.mr70 { margin-right: 70px !important;}

.mb0 { margin-bottom: 0 !important;}
.mb5 { margin-bottom: 5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb50 { margin-bottom: 50px !important;}

.ml5 { margin-left: 5px !important;}
.ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml30 { margin-left: 30px !important;}
.ml40 { margin-left: 40px !important;}
.ml50 { margin-left: 50px !important;}

.pa0 { padding: 0px !important;}
.pa5 { padding: 5px !important;}
.pa10 { padding: 10px !important;}

.pt0 { padding-top: 0px !important;}
.pt1 { padding-top: 1px !important;}
.pt2 { padding-top: 2px !important;}
.pt3 { padding-top: 3px !important;}
.pt4 { padding-top: 4px !important;}
.pt5 { padding-top: 5px !important;}
.pt10 { padding-top: 10px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt40 { padding-top: 40px !important;}
.pt50 { padding-top: 50px !important;}
.pt100 { padding-top: 100px !important;}

.pl0 { padding-left: 0px !important;}
.pl1 { padding-left: 1px !important;}
.pl2 { padding-left: 2px !important;}
.pl3 { padding-left: 3px !important;}
.pl4 { padding-left: 4px !important;}
.pl5 { padding-left: 5px !important;}
.pl10 { padding-left: 10px !important;}
.pl15 { padding-left: 15px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl35 { padding-left: 35px !important;}
.pl40 { padding-left: 40px !important;}
.pl50 { padding-left: 50px !important;}
.pl100 { padding-left: 100px !important;}

.pr0 { padding-right: 0px !important;}
.pr1 { padding-right: 1px !important;}
.pr2 { padding-right: 2px !important;}
.pr3 { padding-right: 3px !important;}
.pr4 { padding-right: 4px !important;}
.pr5 { padding-right: 5px !important;}
.pr10 { padding-right: 10px !important;}
.pr15 { padding-right: 15px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr35 { padding-right: 35px !important;}
.pr40 { padding-right: 40px !important;}
.pr50 { padding-right: 50px !important;}
.pr100 { padding-right: 100px !important;}

.pb10 { padding-bottom: 10px !important;}
.pb5  { padding-bottom: 5px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb40 { padding-bottom: 40px !important;}

.tl { text-align: left !important;}
.tc { text-align: center !important;}
.tr { text-align: right !important;}

.vt { vertical-align: top;}
.vm { vertical-align: middle;}
.vb { vertical-align: bottom;}
.lh0 { line-height:0;}
.lh2 { line-height:2.4 !important;}
.db { display: block;}

.fl { float: left;}
.fr { float: right;}
.fc { margin-left: auto; margin-right: auto;}
.cl { clear: both; float:none;}

.cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.cf { zoom: 1;}

.ws { white-space: nowrap;}
.line { text-decoration: underline;}
.mincho { font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;}
.bold { font-weight: bold;}
.red { color: #f22525;}
.lsd { text-indent: -1em; padding-left: 1em;}

img.text {
vertical-align: text-bottom;
}

.watch {
	font-weight: bold;
	color: #990000;
}
.watch02 {
	font-weight: bold;
	color: #FF6600;
}
.watch03 {
	color: #0066FF;
}
.watch04 {
	font-weight: bold;
	color: #0066FF;
}
.watch05 {
	font-weight: bold;
	color: #FFFFFF;
	background-color:#000099;
	padding: 3px 10px;
}
.caution {
	color: #FF0000;
}
.info_box {
	margin: 10px 0 10px 0;
	padding: 10px;
	border: 1px solid #DCDCDC;
	background-color:#FFFFFF;
	font-size: 100%;
	border-radius: 10px;
	position: relative;
	behavior: url("/css/PIE.htc");
}
.info_box2 {
	margin: 10px 0 10px 0;
	padding: 10px;
	border: 2px solid #696969;
	background-color:#FFFFFF;
	font-size: 100%;
}
.info_box5 {
	margin: 5px 0 5px 0;
	padding: 2px;
	border: 1px solid;
	background-color:#FFFFFF;
	font-size: 90%;
	text-align:center;
	border-radius: 15px;
	position: relative;
	behavior: url("/css/PIE.htc");
}

.info_box6 {
	margin: 5px 0 5px 0;
	padding: 2px;
	border: 1px solid;
	background: #E46C0A;
	color: #ffffff;
	font-size: 90%;
	text-align:center;
	border-radius: 15px;
	position: relative;
	behavior: url("/css/PIE.htc");
}

.info_box7 {
	margin: 5px 0 5px 0;
	padding: 2px;
	border: 1px solid;
	background: #191970;
	color: #ffffff;
	font-size: 90%;
	text-align:center;
	border-radius: 15px;
	position: relative;
	behavior: url("/css/PIE.htc");
}

.caution_box {
	margin: 10px 0 10px 0;
	padding: 10px;
	border: 1px solid #FF0000;
	border-radius: 10px;
	position: relative;
	behavior: url("/css/PIE.htc");
}
.reference_box {
	margin: 10px 0 10px 0;
	padding: 10px 10px 10px 10px;
	background-color: #FFF5EE;
	border-radius: 10px;
	position: relative;
	behavior: url("/css/PIE.htc");
}
.reference_box p.watch {
	margin-bottom: 10px;
}
.reference_box2 {
	margin: 10px 0 10px 0;
	padding: 10px;
	background-color: #FFFFCC;
	border-radius: 10px;
	position: relative;
	behavior: url("/css/PIE.htc");
}
.reference_box3 {
	margin: 10px 0 10px 0;
	padding: 10px;
	border: 3px solid #6495ED;
	background-color:#FFFFFF;
	font-size: 100%;
	border-radius: 10px;
	position: relative;
	behavior: url("/css/PIE.htc");
}
.font_ss{
	font-size:85%;
}
.font_l{
	font-size:120%;
	font-weight:bold;
}
.font_xl{
	font-size:150%;
	font-weight:bold;
}
#main a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: #FFF;
}
.left0{
	float: left;
}
.left{
	float: left;
	margin: 0 5px 10px 0;
}
.right{
	float:right;
	margin: 0 0 10px 5px
}
ul.inline li {
	display: inline;
}
ul.inline02 li {
	display: inline;
	white-space: nowrap;
}
ol.step li {
	list-style-type: decimal !important;
	margin-left: 36px;
	padding-top: 15px;
}
ol.step p {
	line-height:150%;
}
ol.number li {
	list-style-type: decimal;
	margin-left: 24px;
}
.indent01 {
	padding:0 0 0 1em;
	text-indent:-1em;
}
.come {
	font-size:small;
}
.come01 {
	padding:0 0 0 1em;
	text-indent:-1em;
	font-size:small;
}
ul.come01 li{
	text-indent:-1em;
	list-style-type: none !important;
	padding-top: 0;
	margin-left: 0;
}
.come02 {
	padding:0 0 0 2em;
	text-indent:-2em;
	font-size:small;
}
ul.come02 li {
	text-indent:-2em;
	list-style-type: none !important;
	padding-top: 0;
	margin-left: 0;
}
ul.square li {
	margin-left: 20px !important;
	list-style-type: square;
}
ul.circle li {
	margin-left: 20px !important;
	list-style-type: circle;
}
ul.disc li {
	margin-left: 25px !important;
	padding-top: 0 !important;
	list-style-type: disc !important;
}
ul ul.disc li {
	padding-left: 10px;
}
ul.disc-2 li {
	margin-left: 30px !important;
	list-style-type: disc !important;
	padding:0;
	text-indent:0;
}
.lh {
	margin-top: 10px;
	padding: 5px 0 5px 0;
}
p.question-first {
	padding-left: 30px;
	margin-top: 10px;
	margin-bottom:10px;
	background: url(../images/question.gif) left top no-repeat;
	font-weight: bold;
	color: #990000;
}
li.question-first {
	padding-left: 30px;
	margin-top: 10px;
	margin-bottom:10px;
	background: url(../images/question.gif) left top no-repeat;
	list-style-type: none !important;
	font-weight: bold;
	color: #990000;
}
li.question {
	padding-left: 30px;
	margin-bottom: 10px;
	margin-top: 0;
	background: url(../images/question.gif) left top no-repeat;
	list-style-type: none !important;
	font-weight: bold;
	color: #990000;
}
.question {
	padding-left: 30px;
	margin-bottom: 10px;
	margin-top: 0;
	background: url(../images/question.gif) left top no-repeat;
	font-weight: bold;
	color: #990000;
}
p.answer02 {
	margin-bottom:10px;
	margin-top: 0;
}
li.answer {
	padding-left: 30px;
	margin-bottom: 15px;
	margin-top: 0;
	background: url(../images/answer.gif) left top no-repeat;
	list-style-type: none !important;
}
li.answer02 {
	margin-bottom:10px;
	margin-top: 0;
	list-style-type: none !important;
}
li.question02-first {
	margin-top: 10px;
	list-style-type: none !important;
	font-weight: bold;
	color: #990000;
}
li.question02 {
	margin-top: 0;
	list-style-type: none !important;
	font-weight: bold;
	color: #990000;
}
.answer {
	padding-left: 30px;
	margin-bottom: 15px;
	margin-top: 0;
	background: url(../images/answer.gif) left top no-repeat;
}
p.other {
	padding-left:15px;
	padding-top: 0px;
	background: url(../images/arrow_right.gif)  no-repeat 0 0.3em;
}
ul.other li{
	list-style: none !important;
	margin-left: 0;
	padding-left:15px;
	padding-top: 0px;
	background: url(../images/arrow_right.gif)  no-repeat 0 0.3em;
}
p.same {
	padding-left:15px;
	padding-top: 0px;
	background: url(../images/arrow_under.gif)  no-repeat 0 0.3em;
}
ul.same li{
	list-style: none !important;
	margin-left: 0;
	padding-left:15px;
	background: url(../images/arrow_under.gif)  no-repeat 0 0.3em;
}
ul.other02{
	width: 280px;
	margin :0 0 10px 0;
	list-style: none;
	float: left;
	display: inline;
}
ul.other02 li{
	list-style: none;
	padding-left:15px;
	background: url(../images/arrow_right.gif)  no-repeat 0 0.3em;
}
ul.other03{
	width: 32%;
	margin :0 0 10px 0;
	list-style: none;
	float: left;
	display: inline;
}
ul.other03 li{
	list-style: none;
	padding-left:15px;
	background: url(../images/arrow_right.gif)  no-repeat 0 0.3em;
}
ul.other04{
	width: 24%;
	margin :0 0 10px 0;
	list-style: none;
	float: left;
	display: inline;
}
ul.other04 li{
	list-style: none;
	padding-left:15px;
	background: url(../images/arrow_right.gif)  no-repeat 0 0.3em;
}
ul.C11{
	width: 9%;
	margin :0 0 10px 0;
	list-style: none;
	float: left;
	display: inline;
}
ul.C11 li{
	list-style: none;
}
ul.R14{
	margin :0 0 10px 0;
	list-style: none;
	display: inline;
}
ul.R14 li{
	width: 7%;
	list-style: none;
	float: left;
}
ul.same02{
	width: 280px;
	margin :0 0 10px 0;
	list-style: none;
	float: left;
	display: inline;
}
ul.same02 li{
	list-style: none;
	padding-left:15px;
	background: url(../images/arrow_under.gif)  no-repeat 0 0.3em;
}
ul.circle_01 li{
	list-style: none;
	padding-left:15px;
	background: url(../images/circle_01.gif)  no-repeat 0 0.3em;
}
ul.triangle_01 li{
	list-style: none;
	padding-left:15px;
	background: url(../images/triangle_01.gif)  no-repeat 0 0.3em;
}
ul.pdf li {
	padding-left: 20px;
	margin-top: 0;
	background: url(../images/pdficon_small.gif) left top no-repeat;
	list-style-type: none !important;
}
span.pdf {
	padding-left: 20px;
	margin-top: 0;
	background: url(../images/pdficon_small.gif) left top no-repeat;
	list-style-type: none !important;
}
ul.list2{
	width: 50%;
	margin :0 0 10px 0;
	list-style: none;
	float: left;
	display: inline;
}
ul.list3{
	width: 33%;
	margin :0 0 10px 0;
	list-style: none;
	float: left;
	display: inline;
}
sup {
	padding-top: 10px;
	vertical-align: baseline;
	position:relative;
	top: 0px;
	font-size: 0.8em !important;
}
img.new {
	vertical-align: -2px;
	margin-left: 2px;
}
img.icon-b {
	margin-left: 5px;
}
.price {
	color: #dc143c;
	font-weight:bold;
}
.box_left{
	width: 330px;
	margin: 10px 10px 0 0;
	float: left;
}
.box_right{
	width: 330px;
	margin: 10px 0 0 10px;
	float: left;
}
.box_left2{
	width: 430px;
	margin: 10px 10px 0 0;
	float: left;
}
.box_right2{
	width: 430px;
	margin: 10px 0 0 10px;
	float: left;
}
.box_31{
	width: 180px;
	margin: 0 20px 0 0;
	float: left;
}
.box_32{
	width: 180px;
	margin: 0 20px 0 20px;
	float: left;
}
.box_33{
	width: 180px;
	margin: 0 0 0 20px;
	float: left;
}
.box_left h3 {
	margin-top: 0 !important;
}
.box_right h3 {
	margin-top: 0 !important;
}
.section-t {
	margin-bottom: 10px;
}
.section-b {
	margin-top: 10px;
}
.del {
	text-decoration: line-through;
}
.importText {
text-decoration:underline;
}
.t_m-c {
	vertical-align: middle !important;
	text-align: center !important;
}
.t_m {
	vertical-align: middle !important;
}
.t_m-l {
	vertical-align: middle !important;
	text-align: left !important;
}
.t_m-r {
	vertical-align: middle !important;
	text-align: right !important;
}
table caption{
	text-align: left;
	font-weight: bold;
	color: #666;
	padding-bottom: 3px;
}
table.normal {
	background-color:#FFFFFF;
	border: 1px solid gray;
	border-collapse:collapse;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 100%;
	_width: 95%;
}
.normal th {
	border: 1px solid gray;
	background-color: #F2F2F2;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}
.normal td {
	border: 1px solid gray;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}
table.normal6 {
	background-color:#FFFFFF;
	border: 1px solid gray;
	border-collapse:collapse;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 100%;
	_width: 95%;
}
.normal6 th {
	border: 1px solid gray;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}
.normal6 td {
	border: 1px solid gray;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}
table.normal2 {
	background-color:#FFFFFF;
	border: 1px solid gray;
	border-collapse:collapse;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:5px;
	width: 100%;
}
.normal2 th {
	border: 1px solid gray;
	background-color: #F2F2F2;
	padding: 5px;
	vertical-align: top;
	text-align: center;
}
.normal2 td {
	border: 1px solid gray;
	padding: 5px;
}
.normal3 {
    border: 1px solid gray;
    border-collapse: collapse;
    border-spacing: 0;
}
.normal3 th {
    padding: 5px;
    border: 1px solid gray;
    border-width: 0 0 1px 1px;
    background: #ffffe0;
    font-weight: bold;
}
.normal3 td {
    padding: 5px;
    border: 1px solid gray;
    border-width: 0 0 1px 1px;
	vertical-align: top;
	text-align: left;
}
table.normal4 {
	background-color:#FFFFFF;
	border: 1px solid gray;
	border-collapse:collapse;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:5px;
}
.normal4 th {
	border: 1px solid gray;
	background-color: #F2F2F2;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}
.normal4 td {
	border: 1px solid gray;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}

/*ボーダー追加*/
table.normal5 {
	background-color:#FFFFFF;
	border: 1px solid gray;
	border-collapse:collapse;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:5px;
}
.normal5 th {
	border: 1px solid gray;
	background-color: #F2F2F2;
	padding: 5px 15px;
	vertical-align: top;
	text-align: center;
}
.normal5 td {
	border: 1px solid gray;
	padding: 5px 50px;
	vertical-align: top;
	text-align: center;
}

.camp_table{
	border-top: 1px solid gray;
	
}
.camp_table td{
	border-bottom: 1px solid gray;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

/*ボーダーなし*/
.table-01 {
    border: 1px solid gray;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.table-01 th {
    padding: 5px;
    border: 1px solid gray;
    border-width: 0 0 1px 1px;
    background: #ffffe0;
    line-height: 120%;
	font-weight: bold;
    text-align: left;
}
.table-01 td {
    padding: 5px;
    border: 1px solid gray;
    border-width: 0 0 1px 1px;
}


table.table-10 {
	background-color:#FFFFFF;
	border: 1px solid gray;
	border-collapse:collapse;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:5px;
	width: 100%;
	_width: 95%;
}


.table-10 th {
    padding: 5px;
    border: 1px solid gray;
    border-width: 0 0 1px 1px;
    background: #ffffe0;
    line-height: 120%;
	font-weight: bold;
    text-align: left;
}
.table-10 td {
	border: 1px solid gray;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}
.table-04 {
    border: 1px solid gray;
    border-collapse: collapse;
    border-spacing: 0;
	margin-right:20px;
}
.table-04 th {
    padding: 5px;
    border: 1px solid gray;
    border-width: 0 0 1px 1px;
    background: #ffffe0;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
.table-04 td {
    padding: 5px;
    border: 1px solid gray;
    border-width: 0 0 1px 1px;
	width: 33%;
    text-align: center;
}


.td3 {
	background: #f0f8ff;
}
.td4 {
	background: #98fb98;
}
.td5 {
	background: #ffc0cb;
}
.bac3 {
	background: #f0f8ff !important;
}
.bac4 {
	background: #98fb98 !important;
}
.bac5 {
	background: #ffc0cb !important;
}
.bac6 {
	background: #f2f2f2 !important;
}
.bac6_bdgray {
	background: #f2f2f2 !important;
	border: 1px #cccccc solid;
}
.auto {
	width: auto !important;
}
.middle01 img {
	display: inline-block;
	vertical-align: middle;
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
}  
.middle01 .txt {
	display: inline-block;
	vertical-align: middle;
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
}
.l2 {
	line-height: 2.5em;
}
.btn{
	padding:20px 0 20px 150px;
	clear:both;
	overflow:hidden;
}
.btn form{
	margin:0 40px 0 0;
	float:left;
}
.btn2{
	padding:20px 0 20px 250px;
}




.label01 {
	margin: 5px 5px 5px 0;
	padding: 1px 2px 1px 2px;
	background: #05A3FF;
	color: #ffffff;
	border-radius: 3px;
	font-size: 0.9em;
}

.label21 {
	margin: 5px 5px 5px 0;
	padding: 2px 2px 2px 3px;
	background: #0070C0;
	color: #ffffff !important;
}

.info_box3 {
	margin: 10px 0 10px 0;
	padding: 10px;
	border: 2px solid #696969;
	background-color:#FFFFFF;
	font-size: 100%;
	border-radius: 10px;
	position: relative;
	behavior: url("/css/PIE.htc");
}
.info_box4 {
	margin: 10px 0 10px 0;
	padding: 3px 10px 3px 10px;
	border: 1px solid #696969;
	background-color:#FFFFFF;
	font-size: 100%;
}

.circle1 {
	color: #fff;
 	background-color: #dc143c;
 	padding: 0;
 	margin-right: 10px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
}

.circle2 {
	color: #fff;
 	background-color: #00008b;
 	padding: 0;
 	margin-right: 10px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
}

.circle3 {
	color: #fff;
 	background-color: #cd5c5c;
 	padding: 0;
 	margin-right: 10px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
}

.table05{
	border-collapse:collapse;
}

.table05 td{
	border-top:1px solid #666;
	padding:10px;
}

.table05 th{
	border-top:1px solid #666;
	padding:10px;
}



h1 {
	margin: 0 0 18px;
	font-weight: bold;
	font-size: 1.8em;
}


.label-gray {
	margin: 18px 0;
	padding: 0.4em 0.5em;
	color: #ffffff;
	background: #7F7F7F;
}

.h-basic-service-blue {
	margin: 18px 0;
	padding: 0.2em 0.5em;
	color: #ffffff;
	background: #0070C0;
}

.fee-cyan-label {
	margin: 18px 0;
	padding: 0.2em 0.5em;
	color: #ffffff;
	background: #31859C;
}

.cyan {
	color: #31859C;
}

.net-purple {
	color: #7030A0 ;
}

.mediumvioletred {
	color: #c71585;
}

.sienna {
	color: #a0522d;
}

.basic-service-blue {
	color: #0070C0;
}

.app-green {
	color: #4F6228;
}

.label-mediumvioletred {
	background-color: #c71585;
	padding: 0.2em 0.5em;
	margin-right: 1em;
}

.white {
	color: #FFFFFF;
}

.indent4 {
	padding-left: 4em;
	text-indent: -4em;
}

.border-top_bottom {
	padding: 0.5em 0;
	border-top: solid 1px;
	border-bottom: solid 1px;
}

.list-overline {
	padding-top:5px;
	border-top:1px solid;
}

.list-line {
	padding-bottom: 3px;
	border-bottom: 1px solid;
}

.label06 {
	margin: 3px;
	padding: 2px 4px;
	border: 1px solid;
	font-size: 0.9em;
	white-space: nowrap;
}

.collabo-green-label {
	margin: 5px 5px 5px 0;
	padding: 1px 2px 1px 2px;
	background: #00B050;
	color: #ffffff;
	border-radius: 3px;
	font-size: 0.9em;
}

.net-purple-label {
	margin: 5px 5px 5px 0;
	padding: 1px 2px 1px 2px;
	background: #7030A0;
	color: #ffffff;
	border-radius: 3px;
	font-size: 0.9em;
}

.miruene-orange-label {
	margin: 5px 5px 5px 0;
	padding: 1px 2px 1px 2px;
	background: #E46C0A;
	color: #ffffff;
	border-radius: 3px;
	font-size: 0.9em;
	white-space: nowrap;
}

.blue-label {
	margin: 5px 5px 5px 0;
	padding: 1px 2px 1px 2px;
	background: #ffffff;
	border: 1px solid;
	color: #191970;
	border-radius: 3px;
	font-size: 0.9em;
}

.orange-label {
	margin: 5px 5px 5px 0;
	padding: 1px 2px 1px 2px;
	background: #ffffff;
	border: 1px solid;
	color: #E46C0A;
	border-radius: 3px;
	font-size: 0.9em;
}

.bg-gray {
	background: #f2f2f2;
}

.title-bolder {
	color: #444;
	display: flex;
	align-items: center;
}
.title-bolder:before, .title-bolder:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #444;
	display: block;
}
.title-bolder:before {
	margin-right: .4em;
}
.title-bolder:after {
	margin-left: .4em;
}

.btn-square-orange {
	position: relative;
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	color: #FFF !important;
	font-size:larger;
	background: #E46C0A;
	border-bottom: solid 2px #d27d00;
	border-radius: 4px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
	font-weight: bold;
}

.btn-square-orange:active {
	border-bottom: solid 2px #E46C0A;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.btn-square-orange:hover {
  opacity: 0.8;
}

.btn-square-blue {
	position: relative;
	display: inline-block;
	padding: 0.25em 0.5em;
	text-decoration: none;
	color: #FFF !important;
	font-size:larger;
	background: #0070C0;
	border-bottom: solid 2px #0070C0;
	border-radius: 4px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
}

.btn-square-blue:active {
	border-bottom: solid 2px #0070C0;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.btn-square-blue:hover {
  opacity: 0.8;
}

.btn-square-darkgoldenrod {
	position: relative;
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	color: #FFF !important;
	font-size:larger;
	background: #b8860b;
	border-bottom: solid 2px #b8860b;
	border-radius: 4px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
	font-weight: bold;
}

.btn-square-darkgoldenrod:active {
	border-bottom: solid 2px #b8860b;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.btn-square-darkgoldenrod:hover {
  opacity: 0.8;
}

.btn-square-green {
	position: relative;
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	color: #FFF !important;
	font-size:larger;
	background: #006400;
	border-bottom: solid 2px #006400;
	border-radius: 4px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
	font-weight: bold;
}

.btn-square-green:active {
	border-bottom: solid 2px #006400;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.btn-square-green:hover {
  opacity: 0.8;
}

.btn-square-lightblue {
	position: relative;
	display: inline-block;
	padding: 0.25em 0.5em;
	text-decoration: none;
	color: #FFF !important;
	font-size:larger;
	background: #add8e6;
	border-bottom: solid 2px #add8e6;
	border-radius: 4px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
}

.btn-square-gray:active {
	border-bottom: solid 2px #add8e6;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.btn-square-gray:hover {
  opacity: 0.8;
}

/*#norton-link-box 夏の大抽選会*/
#norton-link-box {
	text-align: center;
	/*border: solid 1px #ccc;*/
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFD754;
}

#norton-link-box strong {
	/*color: #FF0004;*/
	display: block;
}

#norton-link-box p {
	display: inline-block;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#norton-link-box p a {
	color: #FF0004;	
}

#norton-link-box p a:hover {
	text-decoration: underline;
}

/*新規ページ*/
#serial-number-box #wapper {
	background-image: none !important;
}

#serial-number-box #main-box {
	width: 100%;
}

#serial-number-box #main-box .t-box {
	display: block;
	border: 1px solid #ccc;
	padding: 10px;
	margin-top: 50px;
	margin-bottom: 15px;
}

#serial-number-box #main-box p:nth-child(2) {
	margin-top: 0px !important;
	margin-bottom: 0 !important;
}

#serial-number-box #main-box p:nth-child(3) {
	margin-top: 10px !important;
}

/*procedure*/

#procedure_cont{
  display: flex;
  align-content: center;
   align-items: center;
   justify-content: center;
}

.procedure_box{
  width: 49%;
  margin-right: 8px;
  margin-bottom: 20px;
  height: 230px;
  border: 1px solid;
}

.procedure_box:last-child{
  margin-right: 0;
}

.procedure_box h3{
  background-color: #d99694;
  text-align: center;
  border-bottom: 1px solid;
  font-size: 17px !important;
  padding: 5px;
}

.procedure_box:last-child h3{
  background-color: #ccc1da;
} 

#webpage,#mailform{
  padding: 5px 10px;
}

#webpage > a{
  font-size: 17px;
}

.arrow_r::before{
  content:url(../images/arrow_right.gif);
  padding-right: 5px;
}

#webpage > span{
  border: 1px solid;
  display: inline-block;
  margin: 5px 0;
  padding: 2px;
}

#webpage > span:last-child{
  border: 1px solid #ff0000;
  display: block;
  color: #ff0000;
  padding: 3px 10px;
}

#mailform p{
  font-size: 17px;
  margin-bottom: 5px;
}

#mailform > ul > .arrow_r{
  margin-left: 20px;
}

#mailform span{
  display: block;
  margin-top: 5px;
}

#procedure_info{
  border: 1px solid;
  border-radius: 10px;
  width: 740px;
  font-size: 12px;
  padding: 8px;
  margin-left: 12%;
  margin-top: 15px;
  margin-bottom: 15px;
}

#procedure_info ul li{
  width: 42%;
  float: left;
  padding: 3px 0;
}

#procedure_info ul li:nth-child(2n){
  width: 58%;
  float: right;
}

.web{
  display: inline-block;
  background-color: #e46c0a;
  width: 50px;
  text-align: center;
  font-weight: bold;
  margin-right: 5px;
  color: #000000 !important;
}

.mail{
  display: inline-block;
  background-color: #c3d69b;
  width: 50px;
  text-align: center;
  font-weight: bold;
  margin-right: 5px;
  color: #000000 !important;
}

.phone{
  display: inline-block;
  background-color: #8eb4e3;
  width: 50px;
  text-align: center;
  font-weight: bold;
  margin-right: 5px;
  color: #000000 !important;
}

.store{
  display: inline-block;
  background-color: #00b0f0;
  width: 50px;
  text-align: center;
  font-weight: bold;
  margin-right: 5px;
  color: #000000 !important;
}

.procedure > #main > .clearfix > .box_left2 >.label-gray,
.procedure > #main > .clearfix > .box_right2 >.label-gray{
  color: #404040 !important;
}

.procedure > #main > .clearfix > .box_left2 >.label-gray,
.procedure > #main > .clearfix > .box_right2 >.label-gray{
  background-color:  #cbcaca !important;
}

.list_box1{
  margin-top: 10px;
}

.list_box1 li{
  padding: 3px 0;
/*  color: #0070c0;*/
}

.list_box1 li::before{
  content: '■';
}

.list_box2 li{
  width: 72%;
  float: left;
  padding: 3px 0;
/*  color: #0070c0;*/
}

.list_box2 li:nth-child(2n){
  width: 27%;
  float: right;
}

.list_box2 li::before{
  content: '●';
}

.list_box2 li:nth-child(2n)::before{
  content: '';
}

.list_box3 li{
  width: 72%;
  float: left;
  padding: 3px 0;
/*  color: #254061;*/
}

.list_box3 li:nth-child(2n){
  width: 27%;
  float: right;
}

.list_box3 li::before{
  content: '◆';
}

.list_box3 li:nth-child(2n)::before{
  content: '';
}

.list_box4 li{
  width: 73%;
  float: left;
  padding: 3px 0;
/*  color: #0070c0;*/
}

.list_box4 li:nth-child(2n){
  width: 20%;
  float: right;
}

.list_box4 li::before{
  content: '■';
}

.list_box4 li:nth-child(2n)::before{
  content: '';
}

/*procedure kinyurei*/

#irai td,#toiawase td{
width: 300px;
}

#irai th,#toiawase th{
width: 190px;
}

.light-up-border{
background: linear-gradient(to top right, transparent 47%, black 47%, black 47%, transparent 49%, transparent);
}

#irai .mail2,#irai .arrow_r,#toiawase .mail2,#toiawase .arrow_r{
  font-size: 16px;
  background: none;
  padding-left: 0;
}